body{
    background-color: #FFFFFF; 
}
.titlepage1{
    text-align: center;
    padding: 0px 0px 13px 0px;
}
#appbox {
   
    text-align: center;
    margin-top: 50px;    
}
#allbox{
margin-top: 150px;
}
.titleapp{
	margin-top: 10px;
	color: #585f69;
    font-size: 16px;
}
.appcolor{
    background-color: #54818e;
    width: 31px;
    text-align: center;
    color: #fff;
    border-radius: 10px;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 16px;
}
.titlengma{
	text-align: center;
}
.installapp {
    background: #54818e;
    padding: 9px;
    color: #fff;
    border-radius: 3px;
}
.appsize{
    margin: auto;
    width: 46%;
    background: #9ccbd8;
    color: #000;
    border-radius: 2px;
}